Cada empaquetado de STTA tiene su propio <b>directorio 'stamp'</b> ej: <u>DIR: 2003_6_02_132702</u>.
El paquete de STTA en formato Webmin está disponible en cada <i>directorio 'stamp'</i>.
<u><i>DIR: last_deploy_vers</i></u> contiene la última versión para explotación.
<u><i>DIR: last_develop_vers</i></u> contiene la última versión en desarrollo.
<u><i>DIR: tools</i></u> tiene algún software necesario para instalar STTA.
<u><i>DIR: solaris</i></u> tiene empaquetados de software para Solaris necesarios para instalar STTA.
<u><i>DIR: old</i></u> contiene parches y empaquetados de STTA anteriores (la mayoría obsoletos).


